<!doctype html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <title>Hadrons | CERN: Your ticket to the Universe</title>
    <meta name="format-detection" content="telephone=no" />
    <meta
      name="description"
      content="CERN, the European Organization for Nuclear Research, is one of the world’s largest and most respected centres for scientific research. Its business is fundamental physics, finding out what the Universe is made of and how it works."
    />
    <meta
      name="keywords"
      content="physics, CERN, Large Hadron Collider, LHC, high-energy physics, particles, science"
    />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" href="icons/favicon.ico" type="image/vnd.microsoft.icon" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="css/style.css" />
  </head>
  <body>
    <header class="header">
      <p class="lang-fr">
        <strong style="color: #fff">CERN</strong> Accélérateur de science
      </p>
      <p class="lang-en">
        <strong style="color: #fff">CERN</strong> Accelerating science
      </p>
      <p class="lang-de">
        <strong style="color: #fff">CERN</strong> Accelerating science
      </p>
      <p class="lang-es">
        <strong style="color: #fff">CERN</strong> Accelerating science
      </p>
      <p class="lang-gr">
        <strong style="color: #fff">CERN</strong> Accelerating science
      </p>
    </header>
    <video
      class="animation"
      width="100%"
      height=""
      autoplay
      loop
      muted
      playsinline
    >
      <source src="media/02_HiggsField_4x5.mp4" type="video/mp4" />
      Your browser does not support the video tag.
    </video>
    <div class="container">
      <div class="column">
        <div class="column-header">
          <h2 class="lang-fr" style="display: none">
            L'inflation et les premières particules
          </h2>
          <h2 class="lang-en" style="display: block">
            Inflation and the first particles
          </h2>
          <h2 class="lang-de" style="display: block">
            Inflation and the first particles
          </h2>
          <h2 class="lang-es" style="display: block">
            Inflation and the first particles
          </h2>
          <h2 class="lang-gr" style="display: block">
            Inflation and the first particles
          </h2>
          <p>Choose your language:</p>
          <select id="languageSelector" onchange="changeLanguage()">
            <option value="en">English</option>
            <option value="fr">Français</option>
            <option value="es">Español</option>
            <option value="de">Deutsch</option>
            <option value="gr">Ελληνικά</option>
          </select>
        </div>
        <figcaption class="lang-fr" style="display: none">
          environ 0,000 000 000 1 seconde après le Big Bang
        </figcaption>
        <figcaption class="lang-en" style="display: block">
          approximately 0.000 000 000 1 seconds after the Big Bang
        </figcaption>
        <figcaption class="lang-es" style="display: block">
          approximately 0.000 000 000 1 seconds after the Big Bang
        </figcaption>
        <figcaption class="lang-de" style="display: block">
          approximately 0.000 000 000 1 seconds after the Big Bang
        </figcaption>
        <figcaption class="lang-gr" style="display: block">
          approximately 0.000 000 000 1 seconds after the Big Bang
        </figcaption>
        <button id="toggleButton" onclick="toggleLanguage()">English</button>
        <article>
          <div class="lang-fr" style="display: none">
            <p>
              À l’origine, les « règles » qui régissent l’Univers – les quatre
              forces fondamentales de la nature – étaient différentes de celles
              que nous connaissons aujourd’hui. Aux tout premiers instants,
              toutes les particules se déplaçaient à la vitesse de la lumière.
              L’animation ci-dessus montre des particules qui ralentissent
              soudainement lorsqu’elles acquièrent leur masse, comme si elles
              baignaient dans de la mélasse. Cela s’est produit une fraction de
              seconde après le Big Bang, lorsque le champ de Higgs est entré en
              jeu. L’existence de ce champ, théorisée pour la première fois dans
              les années 1960, a été confirmée en 2012 par la découverte au CERN
              du boson de Higgs.
            </p>
          </div>
          <div class="lang-en" style="display: block">
            <p>
              In the beginning, the “rules” of our Universe – called the four
              fundamental forces of nature – looked different to those we
              experience today. At first, all particles were able to move at the
              speed of light. The animation shows particles suddenly slowing
              down once they gain their mass, as if caught in a syrup-like
              field. This happened a mere fraction of a second after the Big
              Bang, when the so-called Higgs field came into play. The existence
              of this field was first proposed in the 1960s and confirmed by the
              discovery of the Higgs boson at CERN in 2012.
            </p>
          </div>
          <div class="lang-de" style="display: block">
            <p>
              GERMAN - In the beginning, the “rules” of our Universe – called
              the four fundamental forces of nature – looked different to those
              we experience today. At first, all particles were able to move at
              the speed of light. The animation shows particles suddenly slowing
              down once they gain their mass, as if caught in a syrup-like
              field. This happened a mere fraction of a second after the Big
              Bang, when the so-called Higgs field came into play. The existence
              of this field was first proposed in the 1960s and confirmed by the
              discovery of the Higgs boson at CERN in 2012.
            </p>
          </div>
          <div class="lang-es" style="display: block">
            <p>
              Al principio, las “reglas” de nuestro Universo – llamadas las
              cuatro fuerzas fundamentales de la naturaleza – parecían
              diferentes a las que experiencia hoy. Al principio, todas las
              partículas podían moverse a la misma velocidad. velocidad de la
              luz. La animación muestra partículas que se desaceleran
              repentinamente. hacia abajo una vez que ganan su masa, como si
              estuvieran atrapados en una especie de jarabe campo. Esto ocurrió
              apenas una fracción de segundo después del Gran Bang, cuando entró
              en juego el llamado campo de Higgs. La existencia de este campo
              fue propuesto por primera vez en la década de 1960 y confirmado
              por el descubrimiento del bosón de Higgs en el CERN en 2012.
            </p>
          </div>
          <div class="lang-gr" style="display: block">
            <p>
              Στην αρχή, οι «κανόνες» του Σύμπαντος μας – που τους ονομάζουμε οι
              τέσσερις θεμελιώδεις δυνάμεις της φύσης – έμοιαζαν διαφορετικοί
              από αυτούς που βιώνουμε σήμερα. Στην αρχή, όλα τα σωματίδια ήταν
              σε θέση να κινούνται με την ταχύτητα του φωτός. Το βίντεο δείχνει
              σωματίδια να επιβραδύνονται ξαφνικά μόλις αποκτήσουν τη μάζα τους,
              σαν να κολλάνε σε ένα πεδίο που μοιάζει με σιρόπι. Αυτό συνέβη
              μόλις ένα κλάσμα του δευτερολέπτου μετά το Big Bang, όταν μπήκε
              στο παιχνίδι το λεγόμενο πεδίο Higgs. Η ύπαρξη αυτού του πεδίου
              προτάθηκε για πρώτη φορά τη δεκαετία του 1960 και επιβεβαιώθηκε με
              την ανακάλυψη του μποζονίου Higgs στο CERN το 2012.
            </p>
          </div>
        </article>
        <div class="navigation-buttons">
          <a href="hadrons.html">
            <button class="lang-en"><< Next</button>
            <button class="lang-fr" style="display: none"><< Suivant</button>
            <button class="lang-de" style="display: none"><< Nächste</button>
            <button class="lang-es" style="display: none"><< Siguiente</button>
            <button class="lang-gr" style="display: none"><< Επόμενο</button>
          </a>
          <a href="big-bang.html">
            <button class="lang-en">Previous >></button>
            <button class="lang-fr" style="display: none">Précédent >></button>
            <button class="lang-de" style="display: none">Vorherige >></button>
            <button class="lang-es" style="display: none">Anterior >></button>
            <button class="lang-gr" style="display: none">
              Προηγούμενο >>
            </button>
          </a>
        </div>
      </div>
    </div>
    <footer class="footer">
      <div class="footer-container">
        <div class="footer-column">
          <h3 class="lang-fr" style="display: none">Nous suivre</h3>
          <h3 class="lang-en" style="display: block">Follow us</h3>
          <div class="social-icons">
            <a href="https://www.facebook.com/cern" target="_blank"
              ><img src="icons/facebook.svg" class="social-icon" alt="Facebook"
            /></a>
            <a href="https://www.instagram.com/cern" target="_blank"
              ><img
                src="icons/instagram.svg"
                class="social-icon"
                alt="Instagram"
            /></a>
            <a href="https://www.twitter.com/CERN" target="_blank"
              ><img src="icons/twitter.svg" class="social-icon" alt="Twitter"
            /></a>
            <a href="https://www.linkedin.com/company/cern" target="_blank"
              ><img src="icons/linkedin.svg" class="social-icon" alt="LinkedIn"
            /></a>
            <a href="https://www.youtube.com/user/cerntv" target="_blank"
              ><img src="icons/youtube.svg" class="social-icon" alt="YouTube"
            /></a>
          </div>
        </div>
        <div class="footer-column">
          <h3 class="lang-fr" style="display: none">Nous trouver</h3>
          <h3 class="lang-en" style="display: block">Find us</h3>
          <p>CERN, Esplanade des Particules 1</p>
          <p>P.O. Box, 1211 Geneva 23</p>
          <p>Switzerland</p>
        </div>
        <div class="footer-column"></div>
        <div class="footer-column">
          <a href="https://home.cern/" target="_blank">
            <img src="./logo.svg" alt="CERN" width="100" height="100" />
          </a>
        </div>
      </div>
      <div class="copyright">
        <a href="https://copyright.web.cern.ch/" target="_blank">
          Copyright ©
          <script>
            document.write(new Date().getFullYear());
          </script>
          CERN
          <br />
        </a>
      </div>
    </footer>
    <script src="scripts/lang.js"></script>
    <script src="scripts/analytics.js"></script>
  </body>
</html>
